Subject: RE: [lojban] RE: mine, etc.

From: <[email-masked]>
Date: Sun, 26 Aug 2001 00:56:42 -0400 (EDT)

On Sat, 25 Aug 2001, And Rosta wrote:

> Indeed, it seems confusing to me to have {me ... me'u MOI} for either 
> the snowball in hell or the n+1th. {me...me'u} should yield a selbri and
> hence not be combinable with MOI. I'd prefer to see {mo'e ... MOI}
> for the snowball in hell, and (tho I don't know if it's grammatical)
> {vei n+1 (ve'o) MOI}.

Those would, indeed, have been better, but MOI is recognized by the
preprocessor, and can't take recursive syntax like a a whole mekso.
The me...me'u MOI was a kluge to make the semantics possible.

--
John Cowan, klugeur